@media (max-width: 992px){ 
    .produtos-slider ul.products {
        width: 100%!important;
        margin-left: 0px!important;
    }
}
.produtos-slider ul.products {
    margin-left: 0px;
    flex-wrap: nowrap;
}
.produtos-slider .swiper-slide li.product {
    width: 100%!important;
    height: 100%!important;
    margin-bottom: 0px!important;
}
.produtos-slider .swiper-slide {
    height: auto;
}
.produtos-slider .swiper-slide li.product .woocommerce-card__header {
    clear: both;
    padding-top: 10px;
    width: 100%;
    padding-bottom: 10px;
}

.produtos-slider .swiper-slide li .woocommerce-card__header .zhf-apelos-preco {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0px 0px 10px;
    zoom: 0.9;
}
.product-align-center .swiper-slide li.product .star-rating {
    margin-right: auto;
    margin-left: auto;
}
.produtos-slider .swiper-slide li.product .star-rating {
    font-size: .8em;
    margin-bottom: 3px;
}
.produtos-slider .swiper-button-next,.produtos-slider .swiper-button-prev {
    top: calc(50% - 100px);
}
.swiper.produtos-slider .swiper-button-next:after, .swiper.produtos-slider .swiper-button-prev:after {
    color: #9b9b9b!important;
    font-size: 22px;
}
.swiper.swiper-container.produtos-slider {
    padding: 25px 10px 35px;
}
.swiper.produtos-slider .swiper-button-next{
    right: 0px;
}
.swiper.produtos-slider .swiper-button-prev{
    left: 0px;
}
.produtos-slider li .woocommerce-card__header .zhf-apelos-preco .payment-method.card {
    display: flex !important;
    flex-direction: row !important;
    justify-content: flex-start !important;
    align-items: center !important;
    line-height: 20px !important;
}
.produtos-slider li .woocommerce-card__header .zhf-apelos-preco span.icon {
    width: 28px;
    position: relative;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.swiper.produtos-slider span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #898989!important;
}
.produtos-slider .swiper-pagination {
    bottom: 0px;
}